@import './logo.css';
@import './list.css';
@import './menu.css';

.sidebar {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding-block-start: 1.5rem;
  padding-block-end: 1.5rem;
  background: var(--gray60);
}